
Flourish - Bug #7643

WINDOW DISCREPANCY PID: 0678-0

05/07/2024 11:28 - Kenanabo Setlhabi

Status: Closed Start date: 05/07/2024

Priority: Urgent Due date: 09/07/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please help me to resolve: on schedule dates are different.check attached pic.

History

#1 - 08/07/2024 12:01 - Ame Diphoko

- Due date set to 09/07/2024

- Assignee set to Ame Diphoko

#2 - 10/07/2024 16:55 - Ame Diphoko

- Status changed from New to Resolved

#3 - 12/07/2024 09:54 - Kenanabo Setlhabi

- Status changed from Resolved to Closed
